int WINAPI Minimum(int, int);
int WINAPI Maximum(int, int);
int WINAPI _sub(int, int);
int WINAPI _add(int, int);

/*
#ifdef __WATCOMC__
      
#pragma aux __emxcall "*" \
            parm routine [] \
            value struct struct caller [] \
            modify [eax ecx edx]

#pragma aux (__emxcall) Minimum ;
#pragma aux (__emxcall) Maximum ;
#pragma aux (__emxcall) _sub ;
#pragma aux (__emxcall) _add ;

#endif
*/
